﻿.cura h1{font-size:24px;}
.cura h2, .cura .sfContentBlock h2{font-size:15px;}
body.cura{font-size:13px;}
.contactCura{display:none;}
.topNav .topNavContactCura{display:block;}
.sf_2cols_1_25{position:relative;}
.topNav{display:none;z-index:122;position:absolute;top:56px;left:0;background-color:#4fa9bd;}
.topNav .mainNav{margin-top:0;}
.searchBlock{display:none;z-index:122;position:absolute;top:57px;left:0;background-color:#4fa9bd;width:100%;text-align:center;margin-left:0;padding:10px 0;}
.sfsearchBox{float:none;}
.topNav .mainNav > li.hospitallink{display:none;}
.topNav .mainNav > li{display:block;width:100%;margin-right:0;text-align:center;padding:10px 0;}
.topNav .mainNav > li.topNavContactCura{margin-bottom:10px;}
.topNav .mainNav > li > a{font-size:18px;}
.header{position:relative;}
.searchBlock{display:none;}
.sfsearchBox{border:solid 2px #fff;}
.sliderdiv{height:200px;width:100%;}
.curaLogo{width:170px;}
div.mobileNavGroup{display:block;float:right;}
div.mobileSearch{background:url('../images/nav_search.png') no-repeat center center;width:30px;height:30px;display:inline-block;margin-right:10px;}
div.mobileBread{background:url('../images/mob_menu.png') no-repeat center center;width:30px;height:30px;background-size:20px 20px;display:inline-block;cursor:pointer;}
.sliderdiv{background-size:auto 200px;background-position-x:right;}
.cycle-overlay .imageTitle{font-size:23px;width:auto;}
.cycle-overlay .imgDescription{font-size:12px;width:auto;margin-top:5px;margin-bottom:5px;}
.cycle-overlay .imgLinkbutton{height:30px;}
.cycle-overlay .imgLinkbutton > a{font-size:12px;width:auto;bottom:25px;}
.cycle-overlay{font-weight:600;font-size:46px;color:#fff;margin:auto;display:block;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;text-align:center;background:rgba(0,0,0,0.5);}
.cycle-overlay .overlay-container{display:block;position:absolute;top:15px;bottom:5px;left:15px;right:15px;margin:auto;text-align:center;}
.hospitalContainer{font-size:14px;}
.hospitalContainer .hospitalColumnOne, .hospitalContainer .hospitalColumnTwo, .hospitalContainer .hospitalColumnThree{width:100%;}
.content .hospitalContainer .hospitalColumnOne, .content .hospitalContainer .hospitalColumnTwo, .content .hospitalContainer .hospitalColumnThree{display:none;}
.hosplitalDropdown{display:block;background:transparent;width:268px;padding:15px;font-size:16px;line-height:1;border:0;border-radius:8px;height:34px;-webkit-appearance:none;}
.hospitalContainer h1{margin-top:8px;margin-bottom:8px;}
.hospitalContainer a.viewLocationMapLink{font-size:14px;margin-top:10px;margin-bottom:10px;}
.footerLogo img.curaLogo{width:200px;}
.footer .footernav .sfNavList li{display:block;text-align:center;width:100%;padding:5px 0;}
.footer .footernav .sfNavList li a{height:30px;line-height:30px;font-size:16px;}
.footer .footerLogo{margin-top:10px;}
.footer .footerCopyright{margin-top:10px;}
.footer .footerCopyright a{font-size:13px;display:block;width:100%;margin-right:0;height:28px;line-height:28px;}
.footer .wrapper{padding-bottom:20px;}
.hospitalDropdown{}
.hospitalDropdown .select{display:block;border:solid 1px #67bfd2;border-radius:5px;padding:5px 30px 5px 10px;text-align:left;background:url('/App_Theme/images/arrow_down.png') no-repeat right center;background-position-x:98%;}
.hospitalDropdown .select.active{border-bottom:none;background:url('/App_Theme/images/arrow_up.png') no-repeat right center;background-position-x:98%;border-radius:5px 5px 0 0;}
.hospitalDropdown .dropdown{display:none;}
.hospitalDropdown .dropdown.active{display:block;top:32px;border:solid 1px #67bfd2;border-top:none;border-radius:0 0 5px 5px;}
.hospitalDropdown .dropdown .dropdownItem{display:block;padding-top:15px;}
.hospitalDropdown .dropdown .dropdownItem:last-child{padding-bottom:10px;}
.hospitalDropdown{display:block;}
.sfnewsListTitleDateSummary .sfnewsListItem{width:100%;}
.homeAboutCura, .homeOurProcedures, .homeOurDoctors{padding-bottom:40px;}
body .pageTitleBanner h1{font-size:22px;margin-top:0;display:block;}
body .pageTitleBanner .HospitalTel{font-size:15px;float:left;margin-top:10px;}
.sfnewsListTitleDateSummary .sfnewsListItem{margin-right:0;}
.sfNavTreeviewWrp .k-treeview .k-in{padding:0;}
.sfNavTreeviewWrp .sfNavTreeview .k-in.k-state-hover, .sfNavTreeviewWrp .sfNavTreeview .k-in.k-state-selected, .sfNavTreeviewWrp .sfNavTreeview .k-in.k-state-focused{padding:0;}
.k-treeview .k-item{padding-left:10px;}
.accordionContainer.parent .accordionContainer .accordionItem{padding-left:15px;}
.topBannerHospitalHome{padding-top:0;}
.topBannerHospitalHome .wrapper h1{font-size:24px;margin-bottom:5px;margin-top:5px;}
.sfContentBlock p{margin-bottom:10px;}
.topBannerHospitalHome{height:auto;}
.topBannerHospitalHome .wrapper a{font-size:13px;}
.homeAboutCura a, .homeOurProcedures a, .homeOurDoctors a{font-size:15px;}
.sfnewsListTitleDateSummary .sfnewsListItem a{font-size:15px;}
.ContactHospitalGroup .twoColumnOne, .ContactHospitalGroup .twoColumnTwo{width:100%;}
.ContactHospitalGroup div a{font-size:18px;margin-bottom:10px;}
.sfnewsListTitleDateSummary .sfnewsListItem{padding-bottom:10px;}
body.cura .k-treeview{font-size:15px;}
.content .sfNavWrp .sfNavList li a.sfSel{padding:0;}
.accordionContainer .accordionItem .accordionTitle{font-size:15px;padding:12px 20px 12px 0;}
.singlestaff{width:48%;margin-right:1%;}
.topBannerHospitalHome{width:100%;background:url('/App_Theme/images/mob_hospital_bg.jpg') no-repeat top center;background-color:#3d92a2;}
.topBannerHospitalHome .sfimageWrp img{border-bottom:solid 2px #fff;}
.hospital_img{border-top:2px solid #fff;border-left:2px solid #fff;border-right:2px solid #fff;border-bottom:2px solid #fff;}
.leftcolumn img{display:none;}
.content .sfFormBlock.sfTxtBlockMedium .sfTxt{width:304px;}
.content .sfFormSubmit.sfSubmitBtnSmall input{margin-left:0;}
.hospitalContainer.mainContent .threeColumnOne, .hospitalContainer.mainContent .threeColumnTwo, .hospitalContainer.mainContent .threeColumnThree{display:none;}